Dradis doesn't start

Hi ,
i’m new and i was trying to install dradis on kali linux .
I receive this error :

What can i do ?

@Spawnz can you try walking through this guide? https://dradisframework.com/ce/documentation/install_kali.html. That will get the missing dependencies installed and then you’ll be up and running with the latest version of Dradis CE. Let me know if you run into any issues!

Hi rachkor ,
I can’t read what she writes in the terminal because the size of the video is too tiny.
Anyway i followed the procedure written below it and this is my output.

Kind regards

@Spawnz the video is optional, you should have everything you need to get set up in the text instructions.

Looks like you need to change your Ruby version to v2.4.1 before you can proceed with the install. Here’s a whole thread on the topic: Installation Issue